@charset "UTF-8";
/*---------------header  topbar----------------*/

.header {
	width: 100%;
}

.header .topbar {
	height: 4.5rem;
	background: var(--active-color);
	color: #fff;
	font-size: 1.6rem;
	line-height: 4.3rem;
}

.header .topbar .topbar-box h4 {
	float: left;
	margin: 0;
	padding: 0;
	line-height: 4.3rem;
	font-size: 1.6rem;
}

.header .topbar .logo {
	display: none;
}

.language {
	position: relative;
	cursor: pointer;
	float: right;
}

.language .lang-list {
	position: absolute;
	left: 50%;
	margin-left: -48px;
	width: 96px;
	top: 50px;
	z-index: -1px;
	transition: all .5s ease;
	background-color: #fff;
	border-radius: 5px;
	overflow: hidden;
	z-index: 99999;
	opacity: 0;
	visibility: hidden;
	font-size: 1.8rem;
}

.language:hover .lang-list {
	z-index: 99999;
	opacity: 1;
	visibility: visible;
	top: 43px;

}

.language .lang-list a {
	display: block;
	line-height: 40px !important;
	text-align: center;
	color: #333 !important;
	border-bottom: 1px solid #eee;
}

.language .lang-list a:last-child {
	border-bottom: none;
}

.language .lang-list a:hover {
	color: var(--active-color) !important;
	background-color: #fcfcfc;
}

.language span {
	padding: 0 10px;
}

.language .icon-yuyan {
	font-size: 2rem;
}

/*hader 导航*/
.nav-container {
	position: fixed;
	width: 100%;
	margin: 15px 0;
	padding: 10px 0;
	z-index: 88888;
	transition: all .5s ease;
}

.nav-container .col-auto {
	width: 64.25% !important;
	margin-left: 23rem;
}

.header-nav {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	height: 52px;
	align-items: center;
}

html:not(.is-mobile) .header .nav-container {
	visibility: visible !important;
	width: 100%;
}

.header .nav-container ul {
	margin: 0;
	padding: 0;
}

.nav-line-animation {
	position: relative;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
	align-items: center;
}

.nav-line-animation>li {
	position: relative;
	width: auto;
	height: 6rem;
	line-height: 6rem;
	margin-bottom: 0;
	position: relative;
}

.nav-line-animation>li>a {
	font-size: 2.0rem;
	color: #010101;
	padding: 1.8rem 0;
}

.nav-line-animation>li>a i {
	visibility: hidden;
	opacity: 0;
	display: none;
}

.nav-line-animation>li>a:hover {
	color: var(--active-color);
}

.nav-line-animation>li ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 7.3rem;
	left: -2rem;
	margin-left: 0;
	width: auto;
	min-width: 120px;
	list-style: none;
	/*box-shadow: 0 0 10px rgba(0,0,0,.28);*/
	background-color: #fff;

}

.nav-line-animation>li ul:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	top: -5px;
	height: 2px;
	background-color: #fff;
}

.nav-line-animation>li:hover>ul {
	visibility: visible;
	opacity: 1;
	padding: 2rem 0 2rem 0;
	top: 6.3rem;
	word-break: keep-all;
}

.nav-line-animation>li ul li>a {
	display: block;
	padding: 1.6rem 2rem 1.4rem;
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1.8rem;
	color: #000;
	word-break: keep-all;
}

.nav-line-animation>li ul li>a:hover {
	color: var(--active-color) !important;
	opacity: 1;
}


.nav-line-animation>li ul li {
	position: relative;
	width: 100%;
	color: #000;
	-webkit-transition: all .5s ease;
}

.nav-line-animation>li ul li a {
	-webkit-transition: all .5s ease;
}

.nav-line-animation>li ul li:hover {
	background: var(--active-color);
	color: #fff;
}

.nav-line-animation>li ul li:hover a {
	color: #fff !important;
}

.header-search {
	width: 136px;
	height: 32px;
	border: var(--active-color) solid 1px;
	border-radius: 32px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	margin-left: 40px;
}

.header-search input {
	margin-left: 18px;
	width: auto;
	border: none;
	outline: none;
	background: none;
	width: 50%;
}

.header-search .btn-search {
	width: 38px;
	display: block;
	outline: none;
	cursor: pointer;
}

.header-search .btn-search i {
	color: var(--active-color);
	font-size: 19px;
	font-weight: bold;
}

.fixedbg {
	top: 0;
	margin: 0;
	background: rgba(255, 255, 255, .8);
	transition: all .5s ease;
}

/*首页banner*/
.home-banner {
	width: 100%;
	height: calc(100vh - 43px);
	position: relative;
}

.home-banner .swiper-container {
	width: 100%;
	height: 100%;
	border: none;
	margin: 0;
	padding: 0 0 0 0;
}

.home-banner .swiper-slide {
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	position: relative;
}

.home-banner .swiper-img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto!important;
	transform: scale(1.1);
	opacity: 0;
	transition: all 0s;
}
 
.home-banner .swiper-slide-active .swiper-img {
	transform: scale(1);
	opacity: 1;
	transition: all 2s;
}

.home-banner .container,
.home-banner .container .row {
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.home-banner .banner-box {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 100%;
	text-align: left;
	color: #fff;
}

.home-banner .banner-box .banner-title,
.home-banner .banner-box .banner-txt {
	width: 100%;
	opacity: 0;
	transform: translateY(100px);
}

.home-banner .banner-box .banner-title {
	font-size: 7.1rem;
	font-weight: bold;
	line-height: 9.4rem;
}

.banner-box .banner-txt {
	font-size: 3.6rem;
	line-height: 5.6rem;
}

.home-banner .swiper-slide-active .banner-title {
	transform: translateY(0);
	opacity: 1;
	transition: all 2s ease;
}

.home-banner .swiper-slide-active .banner-txt {
	transform: translateY(0);
	opacity: 1;
	transition: all 2s ease .3s;
}

.home-banner .banner-box.text-center {
	text-align: center;
}
.home-banner .swiper-slide:first-child .banner-box .banner-title{
	margin-top: 4.5rem;
}
.home-banner .swiper-slide:first-child .banner-box .banner-txt{
	margin-top: 3rem;
	font-size: 4rem;
}


.home-banner .banner-box .banner-title span {
	color: var(--active-color);
}

.home-banner .pagination {
	height: 120px;
	width: 100%;
	left: 0;
	z-index: 7777;
	position: absolute;
	bottom: 0;
}

.home-banner .pagination-box {
	width: 280px;
	color: #fff;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.home-banner .pagination-box i {
	color: #fff;
	font-weight: bold;
	font-size: 2.3rem;
}

.pagination-box-left {
	width: 162px;
	position: relative;
}

.pagination-box-left .current-num,
.pagination-box-left .total-num {
	font-family: 'SourceHanSerifCN';
}

.pagination-box-left .current-num {
	font-size: 5.2rem;
}

.pagination-box-left .total-num {
	position: absolute;
	font-size: 2rem;
	top: -18px;
	font-weight: normal;
	padding-left: 6px;
}

.pagination-box-left .line {
	width: 100%;
	height: 1px;
	background: #fff;
	opacity: .6;
}

.pagination-box-right {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	width: 94px;
	margin-top: 27px;
}

.pagination-box-right span:nth-child(1),
.pagination-box-right span:nth-child(3) {
	cursor: pointer;
}

.pagination-box-right span:nth-child(2) {
	opacity: .6;
	font-size: 1.8rem;
	padding-bottom: 6px;
}

.pagination-box-right span:hover {
	opacity: .8;
}

.home-banner .container {
	position: relative;
}

.banner-btn {
	position: absolute;
	bottom: 3.5rem;
	right: 0;
	color: #fff;
	font-size: 1.8rem;
	display: flex;
	flex-direction: row;
	z-index: 88888;
	visibility: hidden;
}

.banner-btn .item {
	margin-left: 20px;
	border: #fff solid 1px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	color: #fff;
	position: relative;
	
}

.banner-btn .item::after {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	content: "";
	width: 0;
	height: 100%;
}

.banner-btn .item:hover {
	border-color: var(--active-color);

}

.banner-btn .item:hover::after {
	width: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	background: var(--active-color);
	z-index: 0;
	color: #fff;

}

.banner-btn .item i {
	font-size: 22px;
	margin-right: 10px;
}

.banner-btn .item i.icon-yousanjiao-copy1 {
	font-size: 10px;
	margin: 0;

}

.banner-btn .item div {
	padding: 1.6rem 4rem;
	position: relative;
	z-index: 11111;
}

.banner-btn .item div:nth-child(2) {
	border-left: #fff solid 1px;
	padding: 1.6rem 2rem;
}

.banner-btn .item:hover div:nth-child(2) {
	border-left: rgba(255, 255, 255, .3) solid 1px;
}

/*首页关于我们*/
.home-about {
	margin-bottom: 8rem;
	overflow: hidden;
}

.main-title {
	position: relative;
	font-family: 'SourceHanSansCN-Regular';
	margin: 20px 0;
}

.main-title:after {
	position: absolute;
	content: "";
	background: url(../images/tit-bg.png) no-repeat left top;
	left: -34px;
	top: 45px;
	width: 9rem;
	height: 2.7rem;
}

.main-title .title-en {
	font-size: 4rem;
	color: #ececec;
	line-height: 4.5rem;
	margin-bottom: 1.8rem;
}

.main-title .title-cn {
	font-size: 4.8rem;
	font-weight: bold;
	font-family: '思源黑体 CN';
}

.main-more {
	display: block;
	width: 122px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	color: #fff !important;
	background: var(--active-color);
}

.home-about-left {
	width: 71%;
	float: left;
}

.home-about-left .about-subtitle {
	font-size: 3rem;
	line-height: 4rem;
	border-bottom: #ededed solid 1px;
	padding: 2.5rem 0 3rem 0;
	margin-bottom: 3rem;
}

.home-about-left .about-content {
	font-size: 2.2rem;
	line-height: 3.3rem;
}

.home-about-left .about-content a {
	display: block;
	color: #6cc048;
	font-weight: bold;
	font-size: 1.8rem;
	margin-top: 1rem;
}

.about-count {
	margin-top: 9rem;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.about-count .item .icon {
	width: 58px;
	height: 58px;
	border: var(--active-color) solid 1px;
	border-radius: 100%;
	position: relative;
	margin-bottom: 30px;
}

.about-count .item .icon i {
	width: 47px;
	height: 47px;
	background: var(--active-color);
	color: #fff;
	border-radius: 100%;
	display: block;
	position: absolute;
	bottom: 0;
	line-height: 47px;
	text-align: center;
	font-size: 25px;
}

.about-count .item .num,
.about-count .item p {
	color: #010101;
}

.about-count .item p {
	font-size: 2rem;
}

.about-count .item .num {
	margin-bottom: 17px;
}

.about-count .item .num span {
	font-size: 5.6rem;
	font-family: helvetica;
	font-weight: bold;
}

.about-count .item .num span.small {
	font-size: 2.7rem;
}

.home-about-left .about-subtitle,
.home-about-left .about-content,
.home-about-left .about-count {
	width: 81.4%;
}

.home-about-right {
	width: 29%;
	float: left;
	height: 100%;
	position: relative;
	z-index: 999;
}

.home-about-left,
.home-about-right {
	padding-top: 10.8rem;
}

.home-about-right .about-img {
	position: relative;
	left: 0;
	bottom: 0;
	z-index: 22;
	margin-top: 12rem;
	margin-left: -10.7rem;
}

.home-about-right:after {
	position: absolute;
	content: "";
	background: var(--active-color);
	width: 200%;
	height: 100%;
	z-index: 1;
	left: 0;
	top: 0;
}

.home-about-right .about-more {
	width: 15.5rem;
	height: 15.5rem;
	border-radius: 100%;
	background: #fff;
	color: var(--active-color);
	position: absolute;
	top: -7.8rem;
	right: -1.7rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #204ea1;
	font-size: 2.2rem;
	transition: all .5s ease;
}

.home-about-right .about-more:hover {
	/*background: #6cc048;*/
	transition: all .5s ease;
	border-radius: 100%;
	cursor: pointer;
}

.home-about-right .about-more::after,
.home-about-right .about-more::before {
	content: "";
	position: absolute;
	width: 40%;
	height: 40%;
	opacity: 0;
	transition: all .5s ease;
	border-radius: 100%;
}

.home-about-right .about-more::after {
	bottom: 0;
	right: 0;
	border-top-left-radius: 100%;
}

.home-about-right .about-more::before {
	top: 0;
	left: 0;
	border-bottom-right-radius: 100%;
}

.home-about-right .about-more:hover::after,
.home-about-right .about-more:hover::before {
	width: 100%;
	height: 100%;
	opacity: 1;
	transition: all .5s ease;
	background: rgba(28, 125, 224, .6);
}

.home-about-right .about-more i,
.home-about-right .about-more span {
	position: relative;
	z-index: 1;
}

.home-about-right .about-more i {
	font-size: 4rem;
	color: var(--active-color);
	margin-bottom: 15px;

}

.home-about-right .about-more:hover,
.home-about-right .about-more:hover i {
	color: #fff;
}

/*行业解决方案*/
.home-soloution {
	margin-bottom: 10rem;
}

.home-solution-title {
	width: 100%;
	height: auto;

}

.home-solution-title:after {
	clear: both;
	content: "";
}

.home-solution-title .main-title {
	float: left;
	width: 60%;
}

.main-more,
.home-solution-title .main-more {
	transition: ease .5s;
	font-size: 14px;
}

.home-solution-title .main-more {
	float: right;
	margin-top: 6rem;
	position: relative;
	font-size: 1.8rem;

}

.main-more:hover,
.home-solution-title .main-more:hover {
	border-radius: 14px 0 14px 0;
}

.home-solution-list {
	clear: both;
	width: 100%;
	padding: 5rem 0 8rem 0;
	overflow: hidden;
}

.home-solution-list .item {
	width: 22.916666666666666%;
	/*22.916666666666666*/
	float: left;
	position: relative;
	height: 74.9rem;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	color: #fff;
	z-index: 11;
	transition: all .5s ease;
	background-size: cover !important;
}

.home-solution-list .item p,
.home-solution-list .item h3 {
	width: 100%;
	font-size: 3.6rem;
	font-weight: bold;
	line-height: 4.6rem;
	z-index: 9999;
}

.home-solution-list .item p {
	float: right;
}

.home-solution-list .item p:nth-child(1) {
	display: none;
}

.home-solution-list .item a {
	color: #fff;
}

.home-solution-list .item.active-item {
	width: 31.25%;
	position: relative;
}

.home-solution-list .item.active-item:after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.68);
	left: 0;
	top: 0;
	z-index: 1;
	transition: .5s;
	transition-timing-function: linear;
	animation: totop 1.0s forwards; //与autoplay delay的时间保持一致
}

.home-solution-list .active-item p:nth-child(1) {
	display: block !important;
}

.home-solution-list .active-item .p2 {
	display: none !important;
}

.home-solution-list .active-item {
	text-align: center;
}

.home-solution-list .item .item-box {
	width: 86%;
	height: 79%;
	position: relative;
}

.home-solution-list .item .item-box .en {
	position: absolute;
	left: 0;
	bottom: 0;
	color: rgba(255, 255, 255, .68);
	font-size: 1.8rem;
	text-transform: uppercase;
	width: 18px;
	writing-mode: vertical-rl;
}

.home-solution-list .item .item-box .more {
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 1.8rem;
	background: url(../images/iocn-jiantou.png) no-repeat right top;
	background-size: 100% auto;
	padding-top: 25px;
	transition: all .5s ease;
}

.home-solution-list .active-item .item-box h3 {
	margin-bottom: 13.9rem;
	z-index: 9999;
	position: relative;
	animation: fadeInUp 2.0s forwards;
}

.home-solution-list .active-item .item-box {
	height: 42.7%;
}

.home-solution-list .active-item .item-box .more {
	text-align: center;
	position: inherit;
	transition: all .5s ease;
}

.home-solution-list .active-item .item-box .en {
	opacity: 0;
}

.home-solution-list .active-item .item-box .more,
.home-solution-list .active-item .item-box h3,
.home-solution-list .active-item .item-box p {
	z-index: 9999;
	position: relative;
	animation: fadeInUp 2.0s forwards;
}

.home-solution-list .active-item .item-box .more:hover {
	color: var(--active-color);
	background: url(../images/iocn-jiantou-on.png) no-repeat right top;
	background-size: 100% auto;
}

/*home-product*/
.home-product {
	width: 100%;
	background: url(../images/cp-bg.jpg) no-repeat left top;
	background-size: 100% auto;
	padding: 6.5rem 0;
	min-height: 80rem;
}

.home-product-title .home-product-title-left {
	float: left;
	color: #fff;
	position: relative;
	padding-top: 3.5rem;
}

.home-product-title .home-product-title-left a {
	color: #fff;
}

.home-product-title .home-product-title-left li {
	font-size: 3rem;
	float: left;
	width: 22rem;

}

.home-product-title .home-product-title-left li span {
	padding: 1rem 2px;
	line-height: 3rem;
	position: relative;
}

.home-product-title .home-product-title-left li span::after {
	position: absolute;
	content: '';
	bottom: 0px;
	left: 0;
	background: #fff;
	width: 0;
	height: 2px;
	z-index: 2;
	transition: all .8s ease;
}

.home-product-title .home-product-title-left li:hover span::after {
	width: 100%;
}

.home-product-title .home-product-title-left .product-category {
	font-size: 2.2rem;
	position: absolute;
	left: 0;
	width: 300%;
	display: none;
	margin-top: 3rem;
	z-index: 999;
}

.home-product-title .home-product-title-left .product-category a {
	padding: 5px 0;
	padding-right: 5rem;
	font-weight: normal;
	transition: all .8s ease;
}

.home-product-title .home-product-title-left .product-category a:hover {
	opacity: .8;
}

.home-product-title .home-product-title-left li.on .product-category {
	display: block
}

.home-product-title .home-product-title-left li.on span::after {
	width: 100%;
}

.home-product-title .home-product-title-right {
	float: right;
}

.home-product .main-title {
	text-align: right;
}

.home-product .main-title .title-en {
	color: #f5f8ff;
	opacity: .68;
}

.home-product .main-title .title-cn {
	color: #fff;
}

.home-product .main-title:after {
	position: absolute;
	content: "";
	background: url(../images/tit-cp-bg.png) no-repeat left top;
	left: inherit;
	right: -34px;
	top: 45px;
	width: 9rem;
	height: 2.7rem;
}

.home-product .bd {
	margin-top: 6rem;
}

.home-product .bd .swiper-container {
	padding-bottom: 1rem;
}

.home-product .swiper-slide {
	background: #f9f9f9;
	width: 22.2%;
	max-width: 427px;
	height: 50rem;
	display: flex;
	flex-direction: row;
	justify-content: center;
	/*align-items: center;*/
}

.home-product .swiper-slide .item-product {
	width: 88%;
	margin: 1.5rem auto;
}

.home-product .swiper-slide .pic {
	margin: 4rem 0;
	background: #fff;
}

.home-product .swiper-slide .item-product .home-product-subtit,
.home-product .swiper-slide .item-product .product-more {
	opacity: 0;
}

.home-product .swiper-slide .home-product-info h3 {
	font-size: 3rem;
	color: #333333;
	font-weight: bold;
}

.home-product .swiper-slide .home-product-info p {
	font-size: 2rem;
	color: #868686;
	padding: 1rem 0;
}

.home-product .home-product-info {
	text-align: center;
}

.home-product .swiper-slide-active {
	width: 48.125% !important;
	max-width: 924px;

}

.home-product .swiper-slide-active .item-product {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;

}

.home-product .pic {
	transition: all 0.8s;
}

.home-product .swiper-slide-active .pic {
	width: 44.3%;
	float: right;
	order: 1;
	margin: 0;
	z-index: 9;
}

.home-product .swiper-slide-active .pic img,
.home-product .pic img {
	transform: scale(1);
	transition: all 0.8s;
}

.home-product .swiper-slide-active:hover .pic img,
.home-product .swiper-slide:hover .pic {
	transform: scale(1.1);
}

.home-product .swiper-slide-active .home-product-info {
	width: 55%;
	float: left;
	color: #373737;
	text-align: left;
}

.home-product .swiper-slide-active .home-product-info h3 {
	font-size: 4rem;
}

.home-product .swiper-slide-active .home-product-info p {
	font-size: 2.2rem;
	padding: 15px 0 20px;
	line-height: 3.4rem;
}

.home-product .swiper-slide-active .item-product .home-product-subtit {
	line-height: 3.3rem;
	font-size: 1.8rem;
	position: relative;
	font-weight: normal;
	padding: 3rem 0 2rem 0;
	overflow: hidden;

}
.home-product .swiper-slide-active .item-product .home-product-subtit p{
	margin: 0;
	padding: 0;
}
.home-product .swiper-slide-active .home-product-subtit:before {
	width: 100%;
	background: #cccccc;
	height: 1px;
	top: 0;
	left: 0;
	content: '';
	position: absolute;
	z-index: 1;
}

.home-product .swiper-slide-active .home-product-subtit:after {
	content: '';
	position: absolute;
	background: #b7b7b7;
	width: 27px;
	height: 2px;
	bottom: 0;
	left: 0;
}

.home-product .swiper-slide-active .product-more {
	padding: 4rem 0;
	color: #6cc048;
	clear: both;
	display: block;
	font-size: 14px;
}

.home-product .swiper-slide-active .product-more:hover {
	color: var(--active-color);
}

.home-product .swiper-slide-active .item-product .home-product-subtit,
.home-product .swiper-slide-active .item-product .product-more {
	opacity: 1;
}

.home-product .product-next,
.home-cooperation .cooperation-next,
.home-product .product-prev,
.home-cooperation .cooperation-prev {
	width: 7rem;
	height: 7rem;
	border-radius: 100%;
	border: #1c7de0 solid 1px;
	line-height: 7rem;
	text-align: center;
	background-image: none;
	bottom: 0 !important;
	margin-top: auto;
	transition: ease .5s
}

.home-product .product-next i,
.home-cooperation .cooperation-next i,
.home-product .product-prev i,
.home-cooperation .cooperation-prev i {
	font-size: 3.2rem;
	color: #1c7de0;
}

.home-product .product-next:hover,
.home-cooperation .cooperation-next:hover,
.home-product .product-prev:hover,
.home-cooperation .cooperation-prev:hover {
	background: #1c7de0;
}

.home-product .product-next:hover i,
.home-cooperation .cooperation-next:hover i,
.home-product .product-prev:hover i,
.home-cooperation .cooperation-prev:hover i {
	color: #fff;
}

.home-product .product-next {
	right: 0%;
}

.home-product .product-prev,
.home-cooperation .cooperation-prev {
	left: 0%;
}

.home-cooperation .cooperation-next {
	right: 0%;
}

.home-cooperation .cooperation-prev {
	left: 0%;
}

/*服务客户*/
.home-cooperation {
	width: 100%;
	background: url(../images/sy-hz-bg.jpg) no-repeat center top;
	padding: 10rem 0;
}

.home-cooperation-title .main-more {
	float: right;
	margin-top: 6.5rem;
	font-size: 15px;
}

.home-cooperation-title .main-title {
	width: 80%;
	float: left;
}

.swiper-cooperation {
	padding-bottom: 1rem;
	padding-top: 7rem;
	width: 100%;
	clear: both;
}

.home-cooperation .swiper-slide {
	position: relative;
	cursor: pointer;
}

.home-cooperation .images {
	position: relative;
	top: 10px;
	transition: all .3s ease;
}

.home-cooperation .images,
.home-cooperation .images img {
	border-radius: 10px;
}

.home-cooperation .images {
	padding-bottom: 42.53%;
	background: #fff;

	background-size: cover !important;
}

.home-cooperation .images img {
	max-width: 100%;
	border-radius: 10px;
}

.home-cooperation .images:hover {
	top: 0;
	moz-box-shadow: 0 13px 13px rgba(164, 164, 164, 0.22);
	-webkit-box-shadow: 0 13px 13px rgba(164, 164, 164, 0.22);
	box-shadow: 0 13px 13px rgba(164, 164, 164, 0.22);
	transition: all .3s ease;
}

/*news*/
.home-news {
	padding: 10rem 0 9rem 0;
}

.home-news-title {}

.home-news-title .main-title {
	width: 20%;
	float: left;
}

.home-news-tit-right {
	width: 75%;
	float: right;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	margin-top: 8rem;
}

.home-news-tit-right .hd {
	margin-right: 8rem;
}

.home-news-tit-right ul li {
	float: left;
	padding: 0 3.5rem;
	color: #666666;
	font-size: 3rem;
	height: 3.8rem;
	line-height: 3.8rem;
	cursor: pointer;
}

.home-news-tit-right ul li.on {
	color: #333333;
}

.home-news .fn-clear {
	width: 100%;
	height: 1px;
	overflow: hidden;
}

.home-news .news-list {
	width: 100%;
	padding-top: 6rem;

}

.home-news .news-list ul,
.home-news .news-list ul li {}

.home-news .news-list ul li {
	overflow: hidden;

	margin: 0 -2.8rem !important;
}

.home-news .news-list .row-space {
	padding: 0;
	overflow: hidden;
	padding: 0 2.8rem;

}

.home-news .news-list .item-news:hover img {
	transform: scale(1.2);
	transition: all 0.8s;
}

.home-news .news-img {
	padding-bottom: 56%;
}

.home-news .item-news-info {
	position: relative;
	padding-bottom: 20px;
}

.home-news .item-news-info .tit {
	font-size: 3rem;
	color: #333333;
}

.home-news .item-news-info .date {
	color: #b7b7b7;
	font-size: 1.8rem;
}

.home-news .item-news-info .subtit {
	color: #9a9a9a;
	font-size: 2rem;
	line-height: 3rem;
}

.home-news .item-news-info .more {
	color: #6cc048;
}

.home-news .item-news:hover .item-news-info .more {
	color: var(--active-color);
}

.home-news .item-news-info .tit,
.home-news .item-news-info .date,
.home-news .item-news-info .subtit {
	padding: 5px 0;
	margin-top: 10px;
	margin-bottom: 10px;
}

html:not(.is-mobile) .home-news .news-list .row-space:nth-child(4) {
	display: none;
}

.home-news .item-news-info::after {
	content: "";
	position: absolute;
	bottom: 0px;
	left: 0;
	background: var(--active-color);
	width: 0;
	height: 2px;
	z-index: 2;
	transition: all .8s ease;
}

.home-news .item-news:hover .item-news-info:after {
	width: 100%
}

/*footer*/
.footer {
	background: #1c7de0;
	color: #fff;
	padding: 7rem 0 0 0;
}

.footer a {
	color: #fff;
	transition: all 0.2s;
}

.footer a:hover {
	color: rgba(255, 255, 255, .6);
}

.footer-menu {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.footer-left {
	width: 12.5%;
	min-width: 180px;
	padding: 0 10px;
}

.footer-left .h1 {
	font-size: 2.6rem;
	margin-bottom: 5rem;
	margin-top: 20px;
}

.footer-left .ewm {
	width: 13rem;
	height: 13rem;
	background: #fff;
	margin-bottom: 3rem;
}

.footer .footer-middle {
	width: 56.25%;
	float: left;
	display: flex;
}

.footer .footer-middle .menu {
	float: left;
	width: 20%;
	font-size: 1.4rem;
	position: relative;
	text-align: center;
}

.footer .footer-middle .menu:after {
	content: '';
	position: absolute;
	right: 0;
	top: 2rem;
	width: 1px;
	height: 90%;
	background: rgba(51, 152, 255, .68);
}

.footer .footer-middle .menu:last-child:after {
	background: none;
}

.footer .footer-middle .menu h3 {
	font-size: 2rem;
	margin-bottom: 2rem;
}

.footer .footer-middle .menu ul li {
	line-height: 3.5rem;
	font-weight: lighter;
	padding: 0 5px;
}

.footer-right {
	width: 20%;
	margin-top: 2.5rem;
	margin-left: 10px;
}

.footer-right .footer-tel,
.footer-right .footer-add {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	margin-bottom: 3rem;
}

.footer-right .footer-tel i,
.footer-right .footer-add i {
	font-size: 2.5rem;
	margin-right: 1.7rem;
}

.footer-right .footer-tel {
	font-size: 2.7rem;
}

.footer-right .footer-tel a {
	color: #fff;
}

.footer-right .footer-add {
	font-size: 2rem;
	line-height: 3.3rem;
}

.copyright {
	border-top: #288bf0 solid 1px;
	margin-top: 6rem;
}

.copyright-content {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	font-size: 1.4rem;
	padding: 2rem 0;
}

.copyright-content .copyright-left {
	text-align: left;
	width: 50%;
}

.copyright-content .copyright-right {
	text-align: right;
	width: 50%;
}

.footH {
	height: 50px;
	display: none;
}

.footFix {
	background: #e72f25;
	padding: 10px 0;
	display: none;
	justify-content: space-between;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 999;
	text-align: center;
	color: #fff;
}

.footFix>a {
	display: inline-block;
	width: 33%;
	font-size: 16px;
	color: #ffffff !important;
}

.footFix>a>i.iconfont {
	font-size: 20px;
	margin-right: 5px;
	color: #fff;
}

/*******************************内页************************************/
/*********内页头部样式*********/
.sub-page .nav-line-animation>li>a,
.sub-page .header-search,
.sub-page .header-search .btn-search i {
	color: #fff;
}

.sub-page .fixedbg .nav-line-animation>li>a {
	color: #000;
}

.sub-page .header-search {
	border-color: #fff;
}

.sub-page .fixedbg .header-search {
	border-color: var(--active-color);
	color: #000;
}

.sub-page .fixedbg .header-search i {
	color: var(--active-color);
}

/*********内页banner*********/
.sub-banner-wrap {
	background-size: cover !important;
}

.sub-banner {
	position: relative;
	padding: 21rem 0;
}

.sub-banner .page-title {
	font-size: 5.5rem;
	line-height: 3.3rem;
	color: #fff;
}

.sub-banner .page-title .en,
.sub-banner .page-title .cn {
	padding: 5px 0;
}

.sub-banner .page-title .cn {
	font-size: 5.5rem;
	margin-top: 2rem;
}

/*********内页面包屑导航*********/
.sub-location {
	font-size: 1.6rem;
	padding: 3rem 0;
	position: absolute;
	right: 0;
	bottom: 0;
	color: #fff;
}

.sub-location a {
	color: #fff;
}

/*********内页栏目*********/
.sub-page-menu {
	width: 100%;
	background: #fff;
}

.sub-page-menu .sub-page a {
	display: inline-block;
	color: #333333;
	font-size: 2.4rem;
	padding: 3rem 6rem;
	position: relative;
	transition: .5s;
}

.sub-page-menu .sub-page a:hover,
.sub-page-menu .sub-page a.active {
	background: var(--active-color);
	color: #fff;
}

.sub-page-menu-tit {
	font-size: 4rem;
	line-height: 4rem;
	font-weight: bold;
}

/*产品列表*/
.sub-page-menu {
	position: relative;

}

.sub-page-menu:after {
	background: #f1f1f1;
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	bottom: 0;
}
@media (max-width:768px) {
	.sub-page-menu .container{
		width: 100%;
	}
}
.sub-product-list {
	margin: 0 -10px;
	margin-bottom: 4rem;
	clear: both;
}

.sub-product-list .row-space {
	padding: 0 10px;
}

.sub-product-list-item {
	background: #f9f9f9;
	margin-bottom: 4.5rem;
	transition: all 0.8s;
}

.sub-product-list-item .product-list-item-info {
	border-top: #ffffff solid 2px;
	padding: 1.5rem 10px;
	position: relative;
}

.sub-product-list-item .product-list-item-info h4.tit {
	font-size: 1.8rem;
	color: #6e6e6e;
	position: relative;
	text-align: center;
}

.sub-product-list-item .product-list-item-img {
	padding-bottom: 68.2%;
}

.sub-product-list-item .product-list-item-img img {
	display: block;
	margin: 0 auto;
	transform: scale(1);
	transition: all 0.8s;
}

.sub-product-list-item:hover .product-list-item-img img {
	transform: scale(1.2);
	transition: all 0.8s;
}

.sub-product-list-item .product-list-item-info:before {
	position: absolute;
	content: "";
	width: 0;
	height: 100%;
	background: var(--active-color);
	opacity: .8;
	color: #fff;
	top: 0;
	left: 0;
	transition: all 0.8s;
}

.sub-product-list-item:hover .product-list-item-info:before {
	width: 100%;
}

.sub-product-list-item:hover a:hover h4 {
	color: #fff;
}

.btn-list,
.home-product .btn-list,
.home-cooperation .btn-list {
	width: 15.7rem;
	position: relative;
	margin: 6rem auto;
	height: 6rem;
}

.home-product .btn-list,
.home-cooperation .btn-list {
	margin: 8rem auto 0 auto;
}

.btn-list .btn-honor-next,
.btn-list .btn-next,
.btn-list .btn-honor-prev,
.btn-list .btn-prev,
.btn-list .btn-equipment-prev,
.btn-list .btn-equipment-next {
	background: #fff;
	width: 6rem;
	height: 6rem;
	border-radius: 100%;
	border: #d5d5d5 solid 1px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	transition: all 0.8s;
}

.btn-list .btn-honor-next i,
.btn-list .btn-next i,
.btn-list .btn-equipment-next i
.btn-list .btn-honor-prev i,
.btn-list .btn-equipment-prev i,
.btn-list .btn-prev i {
	font-size: 2.5rem;
	transition: all 0.8s;
}

.btn-list .btn-honor-next:hover,
.btn-list .btn-equipment-next:hover,
.btn-list .btn-next:hover,
.btn-list .btn-honor-prev:hover,
.btn-list .btn-equipment-prev:hover,
.btn-list .btn-prev:hover {
	border: var(--active-color);
	background: var(--active-color);
}

.btn-list .btn-honor-next:hover i,
.btn-list .btn-equipment-next:hover i,
.btn-list .btn-next:hover i,
.btn-list .btn-honor-prev:hover i,
.btn-list .btn-equipment-prev:hover i,
.btn-list .btn-prev:hover i {
	color: #fff;
}

/*相关产品标题*/
.relate-tit {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	clear: both;
	align-items: center;
	margin-bottom: 5rem;
}

.relate-tit span {
	font-size: 3.6rem;
	font-weight: bold;
	color: #282828;
}

/*浮动面板*/
.float-dialog{
	position: fixed;
	right: 0;
	height: 21.3rem;
	top: 50%;
	margin-top: -10.65rem;
	width: 153px;
	color: #fff;
	z-index: 99999;
}
.float-dialog .scroll-top{
	padding: 10px 0;
	text-align: center;
	font-size: 19px;
	text-align: center;
	color: #fff;
	margin-bottom: 2px;
	cursor: pointer;
	display: none;
}
.float-dialog .scroll-top:hover{
	background: #0c61b7;
}
.float-dialog .scroll-top i{
	font-size: 18px;
}
.float-dialog .scroll-top,
.float-dialog .float-content
{
	background: var(--active-color);	
}
.float-dialog .float-content {
	padding: 5px 10px 10px 10px;
}
.float-dialog .float-tit{
	font-size: 16px;
	padding: 10px;
}
.float-dialog .float-tit i{
	margin-right: 10px;
}
.float-dialog .float-ewm {
	width: 90%;
	margin: 0 auto;
	background: #fff;
}
/************************适配***************************/
@media (max-width:1024px) {
	.header .topbar {
		height: 9rem;
		line-height: 9rem;
		position: fixed;
		top: 0;
		z-index: 9999;
		width: 100%;
	}

	.header .topbar .topbar-box h4 {
		display: none;
	}

	.header .topbar .logo,
	.menu-switch {
		display: block;
		float: right;
	}

	.header .topbar .logo {
		width: 50%;
		float: left;
	}

	.header .topbar .logo img {
		max-height: 7rem;
	}

	.language {
		margin-right: 5rem;
	}

	.language:hover .lang-list {
		top: 9rem;
	}

	/*导航*/
	.header .nav-container {
		background-color: #fff;
		color: #000;
		font-size: 0;
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		width: 60%;
		max-width: 40rem;
		transform: translateX(-100%);
		visibility: hidden;
		transition: .4s cubic-bezier(.785, .135, .15, .86);
		z-index: 999999;
	}

	.header .nav-container .header-nav {
		display: block;
		height: auto;
	}

	.nav-container .col-auto {
		height: auto;
	}

	.nav-container .col-auto,
	.nav-container .col-auto {
		width: 100% !important;
		margin: 0;
	}

	.nav-line-animation {
		flex-direction: column;
		align-items: flex-start;
	}

	.header.show-nav .nav-container {
		transform: translateX(0);
		visibility: visible;
	}

	.header.show-nav .mask {
		z-index: 9998;
		opacity: 1;
		visibility: visible;
		pointer-events: all
	}

	.header .nav-container {
		height: 100%;
		margin: 0;
		padding: 0;
		width: 100%;
	}

	.header .nav-container .container {
		height: 100%;
		overflow: auto;
		width: 100%;
	}

	.header .nav-container .logo {
		width: 100%;
		height: 8rem;
		display: flex;
		justify-content: center;
		margin: 6rem 0;
	}

	.nav-line-animation>li {
		width: 100%;
	}

	.nav-line-animation>li>a i {
		visibility: visible;
		display: block;
		float: left;
		color: #333;
		opacity: 1;
		font-size: 3rem;
		margin: 0 3rem 0 5rem;
	}

	.header-search {
		width: 70%;
		margin: 6rem 0 5rem 5rem;
		height: auto;
		padding: 1rem 2rem;
		border-radius: 0;
	}

	.header-search .btn-search i {
		font-size: 26px;
		line-height: 26px;
	}

	.header-search input {
		display: block;
		width: 80%;
		flex: 1 1 auto;
		font-size: 2rem;
		outline: none;
		background-color: transparent;
		border: 0;
		color: currentColor;
		margin-left: 1rem;
		padding: .5rem 0
	}

	.nav-line-animation>li:hover>ul {
		visibility: hidden;
		opacity: 0;
	}

	.home-banner {
		height: calc(100vh - 9rem);
		margin-top: 9rem;
	}

	.sub-page .nav-line-animation>li>a,
	.sub-page .header-search,
	.sub-page .header-search .btn-search i {
		color: #333;
	}

	.sub-page .header-search {
		border-color: var(--active-color);
	}

	.sub-page .header-search .btn-search i {
		color: var(--active-color);
	}
}

@media (max-width:768px) {
	.home-banner{
		height: calc(58vh - 9rem);
	}
	.home-banner .swiper-img {
		background-size: cover !important;
	}

	.language .icon-yuyan,
	.language span {
		font-size: 15px;
	}

	.home-banner .swiper-slide-active .banner-title {
		font-size: 5rem;

	}

	.home-banner .container,
	.home-banner .container .row {
		display: block;
	}

	.home-banner .banner-box {
		margin-top: 10vh;
	}

	.home-banner .banner-box .banner-title,
	.banner-box .banner-txt {
		transition: all 0s ease;
		text-align: center;
	}

	.banner-box .banner-txt {
		font-size: 2.6rem;
	}
	.home-banner .swiper-slide:first-child .banner-box .banner-txt{
		margin-top: 0;
	}

	.home-banner .pagination {
		height: auto;
	}

	.home-banner .pagination-box {}

	.pagination-box-right {
		margin-top: 2rem;
	}

	.banner-btn {
		bottom: 10rem
	}

	.banner-btn .item div {
		padding: 1.5rem 1rem;
	}

	.pagination-box-left {
		width: 16rem;
	}

	/*首页关于我们*/
	.main-title .title-cn {
		font-size: 3.5rem;
	}

	.home-about-left {
		width: 100%;
		z-index: 999;
	}

	.home-about-left .about-subtitle,
	.home-about-left .about-content,
	.home-about-left .about-count {
		width: 100%;
	}

	.home-about-right {
		width: 100%;
	}

	.home-about-right {
		width: 100%;
		margin-top: 5rem;
	}

	.home-about-left,
	.home-about-right {
		padding-top: 2rem;
	}

	.about-count {
		margin-top: 5rem;
	}

	.about-count .item .num span {
		font-size: 4rem;
	}

	.home-about-left .about-content {
		font-size: 15px;
		line-height: 32px;
	}

	.home-about,
	.home-soloution {
		margin-bottom: 3rem;
	}

	/*解决方案*/
	.home-solution-list {
		padding: 3rem 0;
	}

	.home-solution-list .item {
		width: 50%;
		height: 40rem;
	}

	.home-solution-list .item.active-item {
		width: 50%;
	}

	.home-solution-list .item p,
	.home-solution-list .item h3 {
		font-size: 3rem;
	}

	.home-solution-title .main-more {
		font-size: 15px;
	}

	/*首页产品*/
	.home-product {
		padding: 2rem 0;
	}

	.home-product-title .home-product-title-left {
		width: 70%;
	}

	.home-product-title .home-product-title-left li {
		width: auto;
	}

	.home-product .swiper-slide-active .item-product {
		display: block;
	}

	.home-product .swiper-slide-active .pic,
	.home-product .swiper-slide-active .home-product-info {
		width: 100%;
		background: #f9f9f9;
	}

	.home-product .swiper-slide-active {
		width: 70% !important;
	}

	.home-product .swiper-slide {
		height: 80rem;
	}

	.home-product .swiper-slide .item-product {
		margin: 2rem auto;
	}

	.home-product .swiper-slide-active .home-product-info h3 {
		font-size: 3rem;
	}

	.home-product .swiper-slide-active .home-product-info p {
		padding: 5px 0 10px;
	}

	.home-product .swiper-slide-active .item-product .home-product-subtit {
		font-size: 15px;
		line-height: 30px;
	}

	.home-product .btn-list,
	.home-cooperation .btn-list {
		margin: 5rem auto 0 auto;
	}

	/*服务客户*/
	.home-cooperation {
		padding: 3rem 0;
	}

	.home-cooperation-title .main-title {
		width: 60%;
	}

	.swiper-cooperation {
		padding-top: 3rem;
	}

	.home-cooperation .btn-list {
		margin-top: 6rem;
	}

	/*新闻*/
	.home-news {
		padding: 3rem 0;
	}

	.home-news-tit-right {
		margin-top: 7rem;
	}

	.home-news-tit-right .hd {
		margin-right: 0;
	}

	.home-news .main-more {
		width: auto;
		font-size: 15px;
		padding: 0 12px;
		margin-left: 10px;
	}

	.home-news .item-news-info .subtit {
		line-height: 28px;
	}

	.home-news .item-news-info .more,
	.home-news .item-news-info .subtit {
		font-size: 15px;
	}

	.footer-menu {
		flex-direction: column;
	}

	.footer-left,
	.footer .footer-middle,
	.footer-right {
		width: 100%;
		margin-left: 0;
		text-align: center;
	}

	.footer-left {
		margin-bottom: 2rem;
	}

	.footer-left .ewm {
		margin: 0 auto;
	}

	.footer .footer-middle {
		flex-wrap: wrap;
		margin-bottom: 3rem;
	}

	.footer .footer-middle .menu {
		width: 50%;
	}

	.footer .footer-middle .menu h3 {
		font-size: 20px;
	}

	.footer .footer-middle .menu ul li {}

	.footer .footer-middle .menu:nth-child(2):after,
	.footer .footer-middle .menu:nth-child(4):after {
		background: none;
	}

	.footer-right .footer-tel,
	.footer-right .footer-add {
		justify-content: center;
	}

	.copyright-content {
		flex-direction: column;
	}

	.copyright-content .copyright-left,
	.copyright-content .copyright-right {
		width: 100%;
		text-align: center;
	}

	.copyright-content,
	.footer .footer-middle .menu ul li {
		font-size: 13px;
		line-height: 22px;
	}

	.copyright {
		margin-top: 0;
	}
	.sub-banner .page-title .cn{
		margin-top: 0;
	}
	.sub-banner .page-title .cn,
	.sub-banner .page-title{
		font-size: 4rem;
	}
	
	.float-dialog{
		width: auto;
		bottom: 15px;
		height: auto;
		margin-top: auto;
		top: auto;
	}
	.float-dialog .float-content{
		display: none;
	}
	.scroll-top{
		padding: 10px 20px;
		border-radius: 5px;
	}
	.scroll-top i,
	.scroll-top span{
		width: 100%;
		display: block;
		font-size: 15px;
		padding: 5px;
	}

}

@media (max-width:576px) {
	.home-product-title .home-product-title-left {
		width: 100%;
	}

	.home-product-title .home-product-title-left li {
		margin-right: 10px;
	}

	.home-product-title .home-product-title-right {
		display: none;
	}

	.home-news-title .main-title {
		width: 25%;
	}

	.home-news-tit-right ul li {
		padding: 0 1rem;
	}
}
